Bug 1346011 - sssd is looking at a server in the GC of a subdomain, not the root domain.
Summary: sssd is looking at a server in the GC of a subdomain, not the root domain.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Sumit Bose
QA Contact: Steeve Goveas
URL:
Whiteboard:
Depends On:
Blocks: 1377782
TreeView+ depends on / blocked
 
Reported: 2016-06-13 16:22 UTC by Amy Farley
Modified: 2020-05-02 18:25 UTC (History)
12 users (show)

Fixed In Version: sssd-1.14.0-12.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1377782 (view as bug list)
Environment:
Last Closed: 2016-11-04 07:19:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 4137 0 None None None 2020-05-02 18:24:59 UTC
Red Hat Product Errata RHEA-2016:2476 0 normal SHIPPED_LIVE sssd bug fix and enhancement update 2016-11-03 14:08:11 UTC

Comment 4 Sumit Bose 2016-07-20 12:47:36 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/3104

Comment 7 Lukas Slebodnik 2016-07-25 14:12:06 UTC
master:
* 3000d86bea2bae735175f93b0e013bbcb3979f1e
* 7fe7073ad2c84946a699528a3bb79f7803c96b69
* 44656ce260030556820c4b6be519e66ffdacb408
* 74bef2150c76c8814bf4c1654ecd3660604eb4e6

Comment 14 Dan Lavu 2016-09-21 17:31:42 UTC
Verified against sssd-client-1.14.0-42.el7.x86_64, sanity only. 

Joined a client to a child domain, tested authentication for the parent domain and vice versa, no issues logging in through the day.

Comment 16 errata-xmlrpc 2016-11-04 07:19:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2476.html


Note You need to log in before you can comment on or make changes to this bug.